<?xml version="1.0"?>
<!-- Created with Sony Ericsson Themes Creator -->
<Sony_Ericsson_theme version="4.9">
  <Background Color="0xc7caf2"/>
  <Background_image Source="avatar-2+AF8-41.jpg"/>
  <Calendar_weekview_markings Color="0x98a8d9"/>
  <Desktop Color="0x70c957"/>
  <Desktop_image Source="770+AF8-29090+AF8-l+AF8-46.jpg"/>
  <Desktop_title_text Color="0xfafafa"/>
  <Highlight_text Color="0x332080"/>
  <Highlight Color="0xc5c9fc"/>
  <Home_screen_text Color="0x3f458f"/>
  <Home_screen Color="0x5793f2"/>
  <Home_screen_frame Color="0xfcffff"/>
  <Home_screen_highlight_text Color="0xfaf7fc"/>
  <Home_screen_highlight Color="0x241c99"/>
  <Home_screen_scrollbar_background Color="0x17157d"/>
  <Home_screen_scrollbar_slider Color="0xfafcf7"/>
  <Home_screen_tab_text Color="0x1e1963"/>
  <Home_screen_tab Color="0xcac6f5"/>
  <Home_screen_tab_unselected Color="0xfffad6"/>
  <Home_screen_tab_selected Color="0x363c99"/>
  <Input_text Color="0x908efa"/>
  <Input_marked_text Color="0x311efc"/>
  <Input_popup_text Color="0x363636"/>
  <Input_popup Color="0x86a4f0"/>
  <Input_popup_frame Color="0x0a0521"/>
  <Input_popup_highlight_text Color="0xfff5f9"/>
  <Input_popup_highlight Color="0x434375"/>
  <Input_popup_scrollbar_background Color="0x26267a"/>
  <Input_popup_scrollbar_slider Color="0xfbfafc"/>
  <Input_spellpopup_text Color="0x2e2866"/>
  <Input_spellpopup_background Color="0xc6c8f7"/>
  <Input_spellpopup_frame Color="0x171454"/>
  <Input_panel_background Color="0x251e73"/>
  <Input_panel_outline Color="0x202459"/>
  <Message_alert Source="kl.Leona+ACA-Lewis+ACA--+ACA-I+ACA-See+ACA-You.mp3"/>
  <Morelist_text Color="0x363636"/>
  <Morelist Color="0xbeb0f7"/>
  <Morelist_frame Color="0xf6f2fa"/>
  <Morelist_highlight_text Color="0xf6f5fc"/>
  <Morelist_highlight Color="0x5a4ede"/>
  <Morelist_scrollbar_background Color="0x1f1742"/>
  <Morelist_scrollbar_slider Color="0xfafcf7"/>
  <Popup Color="0xf6f7f5"/>
  <Popup_dim Color="0x7999f7"/>
  <Popup_frame Color="0xb9d7fa"/>
  <Popup_highlight_text Color="0xc9c9c9"/>
  <Popup_highlight Color="0x3538fc"/>
  <Popup_scrollbar_background Color="0x7f9df5"/>
  <Popup_scrollbar_slider Color="0xedeef7"/>
  <Popup_text Color="0x1d1b82"/>
  <Popup_title_text Color="0x363636"/>
  <Progress_bar_outline Color="0x222d8a"/>
  <Progress_bar_fill Color="0x393e5e"/>
  <Progress_bar_slider Color="0x9fabc9"/>
  <Ring_signal Source="k.FloRida+ACA-ft.+ACA-Alexandra+ACA-Burke+ACA--+ACA-Bad+ACA-Boys.mp3"/>
  <Scrollbar_background Color="0x7f9df5"/>
  <Scrollbar_slider Color="0xfaffff"/>
  <Softkey_text_left Color="0xfafafa"/>
  <Softkey_text_left_pressed Color="0xe5e5e5"/>
  <Softkey_text_middle Color="0xfafafa"/>
  <Softkey_text_middle_pressed Color="0xf7f8fa"/>
  <Softkey_text_right Color="0xfcfcfc"/>
  <Softkey_text_right_pressed Color="0xfafafa"/>
  <Standby_image Source="bedccb9b6b+AF8-126.jpg"/>
  <Standby_operatorname_text Color="0x363636"/>
  <Standby_operatorname_outline Color="0xd9d9d9"/>
  <Standby_time Color="0xc1c3f7"/>
  <Standby_time_outline Color="0xedf0fc"/>
  <Statusbar_clock Color="0xf7faf8"/>
  <Tab_text Color="0xf9edfc"/>
  <Tab Color="0xdfe5f2"/>
  <Tab_unselected Color="0xfaf6c5"/>
  <Tab_selected Color="0x4e59c2"/>
  <Text Color="0xece8fa"/>
  <Title_text Color="0xf2f2f2"/>
  <Volume_staples Color="0x322fc4"/>
  <Wapbrowser_underline Color="0x747d36"/>
  <Wapbrowser_tableborder Color="0xbcc957"/>
  <Media_background Color="0x70c957"/>
  <Media_multiletter_search Color="0x457d36"/>
  <Media_background_search Color="0x70c957"/>
  <Media_icon Color="0x457d36"/>
  <Media_highlight_icon Color="0xbcc957"/>
  <Media_text Color="0xc9c9c9"/>
  <Media_text_background Color="0x363636"/>
  <Media_highlight_text Color="0xc9c9c9"/>
  <Media_highlight_text_background Color="0x363636"/>
  <Media_line Color="0x457d36"/>
  <Media_walkman_line Color="0x457d36"/>
  <Media_particle Color="0x457d36"/>
  <Media_walkman_particle Color="0x457d36"/>
  <Events_portrait_background_image Source="Avatar+ACA--+ACA-Bogenschiessen.jpg"/>
  <Events_landscape_background_image Source="Avatar+ACA--+ACA-Bogenschiessen.jpg"/>
  <events_text Color="0x363636"/>
  <events_background Color="0x70c957"/>
  <app_toolbar_background Color="0x1e1b54"/>
  <app_toolbar_text Color="0xebebeb"/>
  <app_toolbar_highlight Color="0xb3c4ff"/>
  <app_toolbar_title Color="0x363636"/>
  <app_toolbar_title_text Color="0xf7f5f0"/>
  <app_info_text Color="0xfcfcfc"/>
  <app_info_background Color="0x2a248c"/>
  <app_gen_background Color="0xcbd4f2"/>
  <app_gen_scrollbar_background Color="0x231c5c"/>
  <app_gen_scrollbar_slider Color="0xb7acfa"/>
  <app_panel1_background Color="0x7cb1f7"/>
  <app_panel1_text Color="0x363636"/>
  <app_panel2_background Color="0x2f3dfa"/>
  <app_panel2_text Color="0xfafafa"/>
</Sony_Ericsson_theme>
